import FormObjectionRequest from '@/components/form/form-permohonan-keberatan'
import React from 'react'

export default function PermohonanKeberanatan() {
    return (
        <FormObjectionRequest />
    )
}
